# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Payment\Method:
  - service_name: Giropay
    class: QSL\Giropay\Model\Payment\Processor\Giropay
    type: C
    countries: [DE]
    translations:
      - code: en
        name: Giropay
      - code: es
        name: Giropay
    settings:
      - name: merchant_id
      - name: project_id
      - name: project_passphrase
      - name: prefix
        value: xcart
XLite\Model\LanguageLabel:
  - {name: "Merchant ID", translations: [{code: en, label: "Merchant ID"}]}
  - {name: "Project ID", translations: [{code: en, label: "Project ID"}]}
  - {name: "Project passphrase", translations: [{code: en, label: "Project passphrase"}]}
